/**
 * Groups controller css.
 *
 * @author Derrick Austin <daustin@onesite.com>
 */

.oneUserAvatar {
	float: left;
	display: inline-block;
	margin-right: 10px;
	position: relative;
}

.oneUserMetaData {
	float: left;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
}

#groupMembersPage_Container li {
	list-style: none;
}

#group_controller_pagination {
	float: right;
}

.oneGroupMember {
	overflow: hidden;
	margin-top: 3px;
	border-bottom: 1px solid #DDE0E5;
}

#groupMembersPage_filter {
	padding: 5px 0;
}

.groupMemberFilterSearch label {
	display: none;
}

#groupMemberSearch {
	margin-bottom: 0;
}

.memberActions {
	padding-right: 0;
}

.memberActions .bulkCheckbox {
	margin-left: 10px;
}

.checkboxToggleAll {
	text-align: right;
}

#groupMembersFilterContainer {float: left;}
.groupMemberFilterSearch {float: right;}
